Subject: Last Call: Extensions to FTP to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 26 Nov 2001 16:00:14 -0500

The IESG has received a request from the Extensions to FTP Working
Group to consider Extensions to FTP <draft-ietf-ftpext-mlst-13.txt> as
a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by December 17, 2001.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-ftpext-mlst-13.txt